## libmodule-build-withxspp-perl 0.11

=== debian/changelog ===
libmodule-build-withxspp-perl (0.11-1) unstable; urgency=low

  * Initial Release. (Closes: #689739)

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Fri, 05 Oct 2012 22:39:12 +0200
