=== debian/control ===
Source: libmodule-build-withxspp-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
Build-Depends: debhelper (>= 8),
 perl
Build-Depends-Indep: libextutils-cppguess-perl,
 libextutils-parsexs-perl (>= 3.040000) | perl (>= 5.15.1),
 libextutils-xspp-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-build-withxspp-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libmodule-build-withxspp-perl.git
Homepage: http://search.cpan.org/dist/Module-Build-WithXSpp/

Package: libmodule-build-withxspp-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libextutils-cppguess-perl,
 libextutils-parsexs-perl (>= 3.040000) | perl (>= 5.15.1),
 libextutils-xspp-perl
Description: XS++ enhanced flavour of Module::Build
 Module::Build::WithXSpp is a subclass of Module::Build that adds some
 tools and processes to make it easier to use for wrapping C++ using
 XS++ (ExtUtils::XSpp).
