=== debian/watch ===
version=3
http://search.cpan.org/dist/Module-Build-WithXSpp/   .*/Module-Build-WithXSpp-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
