## libmodule-build-withxspp-perl 0.13

=== debian/changelog ===
libmodule-build-withxspp-perl (0.13-1) unstable; urgency=low

  * Team upload.

  [ Florian Schlichting ]
  * Imported Upstream version 0.12.
  * Bumped year of upstream copyright.
  * Dropped fix-errors-from-pod2man.patch, applied upstream.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release 0.13.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Feb 2013 19:44:49 +0100
