=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
  libextutils-xspp-perl
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-build-withxspp-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libmodule-build-withxspp-perl.git
-Homepage: http://search.cpan.org/dist/Module-Build-WithXSpp/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodule-build-withxspp-perl.git
+Homepage: https://metacpan.org/release/Module-Build-WithXSpp/
 
 Package: libmodule-build-withxspp-perl
 Architecture: all
