## libmodule-build-withxspp-perl 0.14

=== debian/changelog ===
libmodule-build-withxspp-perl (0.14-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 19:44:45 +0100

libmodule-build-withxspp-perl (0.14-3) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Add patch to make output reproducible.
    Thanks to Chris Lamb for the bug report and the patch.
    (Closes: #835447)
  * Bump debhelper compatibility level to 9.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Aug 2016 13:17:32 +0200

libmodule-build-withxspp-perl (0.14-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Add dependencies on libmodule-build-perl.
  * Declare the package autopkgtestable.

 -- Niko Tyni <ntyni@debian.org>  Tue, 28 Apr 2015 23:54:04 +0300

libmodule-build-withxspp-perl (0.14-1) unstable; urgency=low

  * Import Upstream version 0.14
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Bump years of packaging copyright
  * Swap the order of alternatives now available in core

 -- Florian Schlichting <fsfs@debian.org>  Thu, 03 Oct 2013 22:47:02 +0200
