=== debian/control ===
Source: libmodule-build-withxspp-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libextutils-cppguess-perl,
                     libextutils-xspp-perl,
                     perl | libextutils-parsexs-perl (>= 3.040000)
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-build-withxspp-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-build-withxspp-perl.git
Homepage: https://metacpan.org/release/Module-Build-WithXSpp

Package: libmodule-build-withxspp-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libextutils-cppguess-perl,
         libextutils-xspp-perl,
         libmodule-build-perl,
         perl | libextutils-parsexs-perl (>= 3.040000)
Description: XS++ enhanced flavour of Module::Build
 Module::Build::WithXSpp is a subclass of Module::Build that adds some
 tools and processes to make it easier to use for wrapping C++ using
 XS++ (ExtUtils::XSpp).
