=== debian/watch ===
version=4
https://metacpan.org/release/Module-Build-WithXSpp   .*/Module-Build-WithXSpp-v?@ANY_VERSION@@ARCHIVE_EXT@$
